package com.bonus.canteen.core.supply.purchase.domain.bo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class SupplierBidTimesAndAmountModel {
   @ApiModelProperty("中标次数")
   private Integer bidNumbers;
   @ApiModelProperty("累计中标金额")
   private Long cumulativeBidAmount;

   public Integer getBidNumbers() {
      return this.bidNumbers;
   }

   public Long getCumulativeBidAmount() {
      return this.cumulativeBidAmount;
   }

   public void setBidNumbers(final Integer bidNumbers) {
      this.bidNumbers = bidNumbers;
   }

   public void setCumulativeBidAmount(final Long cumulativeBidAmount) {
      this.cumulativeBidAmount = cumulativeBidAmount;
   }
}
